# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-urllib3
pkgbase = python-urllib3
xdata = pkgtype=pkg
pkgver = 1.26.18-3
pkgdesc = HTTP library with thread-safe connection pooling and file post support
url = https://github.com/urllib3/urllib3
builddate = 1714401728
packager = Developer <dev@tuxcore.org>
size = 1323307
arch = any
license = MIT
depend = python
optdepend = python-brotli: Brotli support
optdepend = python-certifi: security support
optdepend = python-cryptography: security support
optdepend = python-idna: security support
optdepend = python-pyopenssl: security support
optdepend = python-pysocks: SOCKS support
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-brotli
checkdepend = python-certifi
checkdepend = python-cryptography
checkdepend = python-dateutil
checkdepend = python-flaky
checkdepend = python-gcp-devrel-py-tools
checkdepend = python-idna
checkdepend = python-pyopenssl
checkdepend = python-pysocks
checkdepend = python-pytest7
checkdepend = python-pytest-freezegun
checkdepend = python-pytest-timeout
checkdepend = python-tornado
checkdepend = python-trustme
